Subject: Service Restored - Partial Service Outage April 11

From: Glen <[email-masked]>
Date: Mon, 11 Apr 2022 09:04:30 -0700

All -

A number of IETF services were impacted by an unexpected outage.  The impacted
services included the Author-tools site, Notes, the new Wikis, staff email,
ticketing and Zulip.   The cause of the outage was a malfunctioning backup
job on the cloud platform which caused a physical host to exhaust logical
disk space.  This in turn caused the cloud virtual machines to experience
degraded service.  

The problem has been identified and corrected, and all services are now back
online.  I apologize for the inconvenience.

Glen
--
Glen Barney
IT Director
AMS (IETF Secretariat)